Jump to content
XPEnology Community

Уязвимость openSSL 1.0.1 и 1.0.2-beta


klar123
 Share

Recommended Posts

Обнаружена уязвимость в openSSL версий до 1.0.1f

http://habrahabr.ru/post/218609/

http://habrahabr.ru/post/218661/

В XPEnology_DS3612xs_3810-repack-trantor-v1.0.7z используется 1.0.1e - уязвимая версия.

В DSM 5 то же самое. viewtopic.php?f=2&t=2833

 

Есть способ вручную обновить openSSL?

Link to comment
Share on other sites

DSM 5.0 обновилась до 5.0-4458 Update 2, исправляя эту уязвимость.

 

4.3 тоже обновилась официально, до 4.3-3827 Update 1 и 4.3-3810 Update 4, эта уязвимость исправлена.

 

Обновиться можно известным способом через контрольную панель, только что проверил на 5.0.

Link to comment
Share on other sites

 Share

×
×
  • Create New...